@charset "utf-8";

/* 

STYLESHEET FOR FINAL 
Author: James Brooks
Date: 5/2/24

*/

body {
	background-color: black;
}

header img {
	display: block;
	margin: auto;
	border: 2px solid white;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}

li a {
	display: block;
	color: white;
	text-align: center;
	font-size: 25px;
	padding: 14px 16px;
	border: 1px solid white;
}

nav {
	text-align: center;
	border: 2px solid white;
}

h1 {
	color: lightblue;
	text-decoration-line: underline;
	line-height: 2;
	font-size: 30px;
	font-family: "Times New Roman", serif;
	text-align: center;
	padding: 10px 10px 0px 10px;
}

article {
	padding: 10px 10px 10px 10px;
	margin: auto;
	background-color: #202020;
	color: #b0acac;
	font-family: "Times New Roman", Georgia, Times, serif;
	border: 2px solid white;
	font-size: 1.5em;
}

div {
    display: flex;
    align-items: center;
    justify-content: center;
    img {
        border-radius: 110px;
    }
}